WordPress Spider Event Calendar Plugin CVE-2017-7719 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 97656
Class: Input Validation Error
CVE: CVE-2017-7719
Remote: Yes
Local: No
Published: Apr 08 2017 12:00AM
Updated: Apr 18 2017 01:05AM
Credit: Manuel García Cárdenas
Vulnerable: Web-Dorado Spider Event Calendar 1.5.51
Not Vulnerable: Web-Dorado Spider Event Calendar 1.5.52


 

Privacy Statement
Copyright 2010, SecurityFocus